| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- Struct List

Data Fields
idevice_event_t Struct Reference

## Description

Provides information about the occurred event.

## Data Fields
enum idevice_event_type | event
| The event type.
const char * | udid
| The device unique id.
enum idevice_connection_type | conn_type
| The connection type.